Subject: Haskell package maintenance

From: Ludovic Courtès <[email-masked]>
Date: Thu, 29 Aug 2019 14:37:47 +0200

Hi Robert,

Robert Vollmert <[email-masked]> skribis:

> On 28. Aug 2019, at 18:08, Ludovic Courtès <[email-masked]> wrote:
>> I think Robert (Cc’d) aims make sure all the GHC packages come from the
>> same Stackage “snapshot”.  Robert, could you tell whether this is the
>> case?
>
> Sorry, I’m afraid I don’t really have plans here anymore / won’t be able
> to take care of the Haskell packages.

I’m sad to hear that, but thanks for letting us know.

I realize we committers have been lagging behind, and I’m afraid this
may have to do with your decision.  :-/  If you have any suggestions on
how to improve our process, please let us know.  It’s tough!

Ludo’.